* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    
}

nav {
    padding: 30px 145px;
    position: sticky;
    top: 0;
    background-color: #fff;
}

nav .nav-logo, nav .right-nav, nav .nav {
    display: inline-block;

}
    .right-nav {
        float: right;

    }

    .right-nav .nav {

    padding-inline: 20px;
    display: inline-block;
}

}

nav .right-nav .nav {
    padding: 0px 17px;
    cursor: pointer;
    font-size: 1.125rem;
    font-weight: 600;
}

nav .right-nav .nav:hover {
    color: #c2195b;
}

nav .tuitt-button {
    padding: 15px 22px;
    border-radius: 25px;
    cursor: pointer;
    font-size: 1.125rem;
    font-weight: 700;
    color: #fff;
    background-color: #c2195b;
    border: none;
}

.nav .tuitt-button:hover {
    background-color: #ee699c;
}

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.front-bg {
    min-height: 400px;
    background-color: rgba(0, 0, 0, 0.5);
    
}

.front-bg .container {
    padding: 0px 145px 60px 145px;
    color: #fff;
    text-align: right;
}

.front-bg .container .title {
    margin-bottom: 35px;
    font-family: 'Zilla Slab', serif;
    font-size: 3.5rem;
}

.front-bg .container .subtitle {
    margin-bottom: 20px;
    font-weight: 400;
}

.front-bg .container .apply-button {
    padding: 15px 54px;
    border-radius: 25px;
    cursor: pointer;
    font-size: 1.125rem;
    font-weight: 700;
    color: #fff;
    background-color: #c2195b;
    border: none;
}

.front-bg .container .apply-button:hover {
    background-color: #ee699c;
}

.intro {
    padding: 100px 435px;
}

.intro .title-2 {
    margin-bottom: 95px;
    font-family: 'Zilla Slab', serif;
    font-size: 2rem;
    text-align: center;
}

.intro .intro-description {
    text-align: justify;
    text-justify: inter-word;
}

.pre-footer {
    background-color: #f7fbfb;
    padding: 100px 435px;
    text-align: center;
}

.pre-footer .title-2 {
    margin-bottom: 60px;
    font-family: 'Zilla Slab', serif;
    font-size: 2rem;
}

.pre-footer .prefooter-description {
    margin-bottom: 20px;
}

.pre-footer .book-button {
    padding: 15px 54px;
    border-radius: 25px;
    cursor: pointer;
    font-size: 1.125rem;
    font-weight: 700;
    color: #fff;
    background-color: #336589;
    border: none;
}

.pre-footer .book-button:hover {
    background-color: #619dc9;
}

footer {
    text-align: center;
    padding: 20px 0;
}

footer span {
    padding: 0 5px;
    cursor: pointer;
}

footer span:hover{
    color: #c2195b;
}